@import "style.menu.css";
@import "style.both.css";

body {
    margin:0;
    padding:0;
    font-family: Arial, sans-serif;
    background: #CFB53B;
}

a {
    color:#006633;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.centered-block {
    max-width:900px;
    margin:0 auto;
    position:relative;
    height:100%;
}

#header {
    /*background: #094452 linear-gradient(to bottom, #094452 0%, #091511 100%);*/
    background:  #094452 url(header.jpg) no-repeat center center;
    height:180px;
    padding:10px;
    clear:both;
    position:relative;
    filter: drop-shadow(0px 0px 5px #222);
    z-index:1;
    position: relative;
}

#header h1 {
    color:#ffffff;
    text-shadow: #000000 1px 1px 5px;
}

#header h1 small {
    display:block;
    font-size:0.5em;
}

#site-menu {
    padding:0 5px;
}

#wrapper {
    margin:0px auto 20px auto;
    box-shadow: 0 0 5px 2px #222;
    border-radius:0 0 25px 25px;
}

#content {
    padding:10px;
    margin:0;
    background: #ffffff;
    color:#222222;
    font-size:0.85em;
    overflow: auto;
}

.author {
    text-align: right;
    color:#555555;
    font-size:0.9em;
}

#content h1 {
    font-size:1.5em;
}

#footer {
    background: #094452 linear-gradient(to bottom, #094452 0%, #091511 100%);
    min-height: 100px;
    padding: 10px;
    border-radius: 0 0 25px 25px;
    clear: both;
    color: #ffffff;
}

#footer a {
    color:#ffffff;
}

#copyright {
    font-size:0.5em;
    text-align:center;
    clear:both;
}

.heading-menu {
    display:inline-block;
    vertical-align:top;
    padding:10px 20px;
    font-size:0.6em;
}

.slider-wrapper {
    max-width:870px;
    margin:0 auto;
}

/* page content */

.imageright {
    margin:5px 5px 5px 10px;
    padding:5px;
    box-shadow: 0 0 5px 2px #222;
    float:right;
}

.imageleft {
    margin:5px 10px 5px 5px;
    padding:5px;
    box-shadow: 0 0 5px 2px #222;
    float:left;
}

.leftcolumn {
	float:left;
	padding:0;
	padding-right:2.5%;;
	width:48.75%;
}

.rightcolumn {
	float:right;
	padding:0;
	width:48.75%;
}

.masstimes {
    box-shadow: -10px 0 10px -10px #333, 10px 0 10px -10px #333;
    width:95%;
    padding:10px;
    box-sizing: border-box;
    margin:20px auto;
}

.masstimes thead {
    font-weight: bold;
    background: #094452 linear-gradient(to bottom, #094452 0%, #091511 100%);
    color: #ffffff;
}

.masstimes td {
    padding:5px;
}

.masstimes tr:nth-child(even) {
    background:#D3E5EA;
}